@charset "utf-8";
/* CSS Document */
/*
@media print {
      body, html, #mainContainer {
          width: 100%;
		  margin: 0;
            padding: 0;
            background: #FFF; 
            font-size: 9.5pt;
      }
}
*/ 
	
	@page {  
	width: 100%;
      size:210mm 297mm;  
	  margin: 5mm;
            padding: 0;
	  font-size: 9.5pt;
    } 
	
BODY, HTML{
	width:100%;
	height:100%;
	font-size:13px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	margin:0px 0px 0px 0px;
	-webkit-text-size-adjust:none;
	color:#000000;
	background-color:#f8f9f4;
}
.Arial{
	font-family:"Times New Roman", Times, serif, "新細明體";
}
IMG{
	border:0px;
}
.blackFont{
	color:#000000;
}
a{
	color:#3eb6ec;
	text-decoration:underline;	
}
a:hover{
	color:#3eb6ec;
	text-decoration:underline;	
}
/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*mainContainer*/
#mainContainer{
	width:1201px;
}
/*---------------------------------------------------*/




/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*headContainer*/
#headContainer{
	float:left;
	width:1201px;
	/*height:151px;*/
	padding-top:54px;
}
#headContainer .left{
	float:left;
	width:453px;
}
#headContainer .right{
	width:280px;
	float:right;
}
#headContainer .print {
  background-image: url(../images/print_icon.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 23px;
  color: #565757;
  float: right;
  margin-right: 11px;
  cursor: pointer;
}
#headContainer .listMail{
	padding-left:27px;
	background-image:url(../images/head_mail.png);
	background-position:left;
	background-repeat:no-repeat;
}
#headContainer .list{
	float:right;
	margin-right:23px;
	height:25px;
}
#headContainer .list li{
	float:left;
	list-style:none;
	margin-left:5px;
	margin-right:5px;
	color:#c3c4c0;
	line-height:14px;
}
#headContainer .list li span{
	color:#000000;
}
#headContainer .list li span.as{
	font-size:12px;
}
#headContainer .list li span.am{
	font-size:14px;
}
#headContainer .list li span.al{
	font-size:17px;
}
#headContainer .list li A{
	color:#000000;
	text-decoration:none;
}
#headContainer .list li A:hover{
	color:#000000;
	text-decoration:underline;
}
/*---------------------------------------------------*/

/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*headSearch*/
#headSearch{
	float:right;
	width:221px;
	padding-bottom:21px;
}
#headSearch input[type=text]{
	width:136px;
	height:24px;
	border:1px #e2e3e2 solid;
	line-height:24px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
	color:#c3c4c0;
}
#headSearch input[type=submit]{
	float:left;
	margin-left:9px;
	background-image:url(../images/search_but.png);
	cursor:pointer;
	width:39px;
	height:25px;
	border:0px;
}
/*---------------------------------------------------*/







/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*topMenuContainer*/
#topMenuContainer{
	width:1201px;
	height:30px;
	line-height:30px;
	font-size:18px;
	float:left;
	background-color:#843e48;
	color:#c4b3ab;
	text-align:left;
}
#topMenuContainer ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:1201px;
	float:left;
	list-style:none;
	height:30px;
}
#topMenuContainer ul li{
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	float:left;
	padding-left:28px;
	padding-right:28px;
	line-height:30px;
	cursor:pointer;
	position:relative;
	background-image:url(../images/top_menu_line.png);
	background-repeat:no-repeat;
	background-position:right;
}

#topMenuContainer ul li:last-child{
	background-image:none;
}
#topMenuContainer ul li:hover{
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	float:left;
	padding-left:28px;
	padding-right:28px;
	line-height:30px;
	cursor:pointer;
	position:relative;
	color:#FFFFFF;
	background-color:#52250f;
}
#topMenuContainer ul li.Normal{
	background-color:#843e48;
	color:#c4b3ab;
}
#topMenuContainer ul li.Select{
	color:#FFFFFF;
	background-color:#52250f;
}
#topMenuContainer ul li span{
	padding:10px 0px 10px 0px;
}



#topMenuContainer ul li ul{
	margin:0 0 0 -28px;
	padding:0 0 0 0;
	list-style:none;
	float:left;
	position:absolute;
	width:300px;
	display:none;
	z-index:10000;
}
#topMenuContainer ul li ul li{
	float:none;
	width:279px;
	list-style:none;
	background-image:none;
	border-bottom:1px #000000 solid;
	line-height:30px;
	cursor:pointer;
	background-color:#c4b3ab;
	color:#000000;
}
#topMenuContainer ul li ul li:hover{
	float:none;
	width:279px;
	list-style:none;
	background-image:none;
	line-height:30px;
	cursor:pointer;
	background-color:#c4b3ab;
	color:#000000;
	text-decoration:underline;
}

/*---------------------------------------------------*/







/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*contentContainer*/
#contentContainer{
	width:1201px;
	float:left;
	min-height:500px;
	font-size:15px;
}


#contentContainer .left{
	width:216px;
	margin-right:25px;
	float:left;
}
#leftMenu{
	width:216px;
	float:left;
	text-align:left;	
}
#leftMenu span{
	color:#843e48;
	font-size:25px;
	font-weight:bold;
}
#leftMenu ul{
	margin:18px 0 0 0;
	padding:0 0 0 0;
}
#leftMenu li{
	width:172px;
	padding-top:25px;
	padding-bottom:25px;
	text-align:left;
	list-style:none;
	background-color:#c4b3ab;
	color:#f4f6dd;
	padding-left:22px;
	padding-right:22px;
	margin-bottom:5px;
	font-size:20px;
	line-height:23px;
	cursor:pointer;
}
#leftMenu li:hover{
	background-color:#a7937e;
	color:#f4f6dd;
	text-decoration:underline;
}
#leftMenu li.Select{
	width:172px;
	padding-top:25px;
	padding-bottom:25px;
	text-align:left;
	list-style:none;
	background-color:#a7937e;
	color:#f4f6dd;
	text-decoration:underline;
	padding-left:22px;
	padding-right:22px;
	margin-bottom:5px;
	font-size:20px;
	line-height:23px;
}



#contentContainer .right{
	width:960px;
	float:right;
}
#contentContainer .right table th, #contentContainer .right table td {
	border: 0;
}

#contentContainer .title{
	width:960px;
	float:left;
	border-bottom:#909498 1px solid;
	
	color:#a7937e;
	/*font-size:50px;
	
	line-height:50px;*/
	font-size:30px;
	
	line-height:34px;
	text-align:left;
	text-transform: uppercase;
}



#contentContainer .paging{
	font-size:15px;
	color:#000;
	float:right;
	line-height:50px;
	width:auto;
}


#contentContainer .paging li{
	list-style:none;
	float:left;
	margin-right:5px;
	line-height:50px;
}

#contentContainer .paging li A{
	color:#565757;
	text-decoration:none;
}
#contentContainer .paging li A:hover{
	color:#565757;
	text-decoration:underline;
}

#contentContainer .paging select{
	width:45px;
	border:1px #dfe0d7 solid;
	cursor:pointer;
}



#contentContainer .content{
	width:960px;
	padding-top:20px;
	float:left;
	text-align:left;
	text-align: justify !important;
    text-justify: inter-word;
}

#contentContainer .text{
	width:659px;
	min-height:100px;
	float:left;
	padding-left:10px;
	text-align:left;
	margin-top:10px;
	text-align: justify !important;
}
#contentContainer .back{
	float:right;
	color:#561410;
	font-size:15px;
	font-weight:bold;
	cursor:pointer;
}
#contentContainer .photo{
	float:left;
	width:290px;
	text-align:right;
}

#contentContainer .photo img{
	margin-bottom:17px;
	border:5px #FFFFFF solid;
	-moz-box-shadow: 0 19px 19px -3px #bdbdbd;
	-webkit-box-shadow: 0 19px 19px -3px #bdbdbd;
	box-shadow: 0 19px 19px -3px #bdbdbd;	
}
/*---------------------------------------------------*/

/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*contentContainer*/
#pathContainer{
	width:1201px;
	float:left;
	height:45px;
	margin-bottom:15px;
	font-family:"Times New Roman", Times, serif, "新細明體";
}
#pathContainer .left{
	display:none;
	width:820px;
	float:left;
	line-height:45px;
	text-align:left;
}
#pathContainer .left A{
	color:#3eb6ec;
	text-decoration:none;
}
#pathContainer .left A:hover{
	color:#3eb6ec;
	text-decoration:underline;
}


#pathContainer .right{
	display: none;
	width:200px;
	float:right;
	line-height:45px;
	text-align:right;
}
#pathContainer .print{
	background-image:url(../images/print_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:23px;
	line-height:45px;
	color:#565757;
	float:right;
	margin-right:11px;
	cursor:pointer;
}

/*---------------------------------------------------*/








/*---------------------------------------------------*/
/*---------------------------------------------------*/
/*tailContainer*/
#tailContainer{
	margin-top:20px;
	padding-top:20px;
	margin-bottom:40px;
	width:1201px;
	float:left;
	border-top:#a16d73 2px solid;
	line-height:18px;
	text-align:left;
	color:#6a6b6b;
}
#tailContainer A{
	color:#3eb6ec;
	text-decoration:none;
}
#tailContainer A:hover{
	color:#3eb6ec;
	text-decoration:underline;
}
#tailContainer .left{
	width:600px;
	float:left;
	text-align:left;
}
#tailContainer .right{
	width:600px;
	float:right;
	text-align:right;
}


























/*slideContainer*/
#slideContainer{
	float:left;
	width:1200px;
	height:500px;
	position:relative;
}


#slideContainer .Slide-Container-But{
	bottom:0px;
	width:1200px;
	height:15px;
	position:absolute;
	text-align:center;
}

/*slideContainer*/















/*homeContainer*/
#homeContainer{
	width:1201px;
	float:left;
	margin-top:20px;
}
#homeContainer span{
	color:#843e48;
	font-size:20px;
	font-weight:bold;
}
#homeContainer .left{
	float:left;
	width:300px;
	text-align:left;
	margin-right:30px;
}

#homeContainer .open{
width:260px;
	margin-top:20px;
	background-color:#FFFFFF;
	border:1px #5f646d solid;
	padding:20px 20px 20px 20px;
	text-align:center;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
}

#homeContainer .news{
	width:300px;
	margin-top:20px;
	/*
	margin-bottom:35px;
	height:433px;
	*/
	margin-bottom:15px;
	min-height:433px;
	background-color:#FFFFFF;
	border:1px #843e48 solid;
	text-align:center;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
}
#homeContainer .newsTitle{
	width:300px;
	line-height:29px;
	background-color:#843e48;
	text-align:center;
	font-family:"Times New Roman", Times, serif, "新細明體";
	font-size:16px;
	color:#FFFFFF;
	float:left;
}
#homeContainer .newsContent{
	width:280px;
	min-height:648px;
	padding:10px 10px 35px 10px;
	text-align:left;
	float:left;
	-webkit-box-shadow: inset 3px 11px 19px -1px rgba(237,232,237,1);
-moz-box-shadow: inset 3px 11px 19px -1px rgba(237,232,237,1);
box-shadow: inset 3px 11px 19px -1px rgba(237,232,237,1);
position:relative;

}
#homeContainer .newsDate{
	float:left;
	font-size:13px;
	width:280px;
	font-weight:bold;
	color:#000000;
	margin-top:10px;
	margin-bottom:10px;
}
#homeContainer .newsContent li{
	float:left;
	margin-left:20px;	
	width:260px;
}
#homeContainer .newsContent li A{
	color:#000000;
	text-decoration:none;
}
#homeContainer .newsContent li A:hover{
	color:#000000;
	text-decoration:underline;
}
#homeContainer .newsMore{
	position:absolute;
	bottom:10px;
	width:280px;
	float:left;
	color:#FF0000;
	text-align:right;
	font-family:"Times New Roman", Times, serif, "新細明體";
}
#homeContainer .newsMore A{
	color:#d0121b;
	text-decoration:none;
}
#homeContainer .newsMore A:hover{
	color:#d0121b;
	text-decoration:underline;
}





#homeCalendar{
	width:296px;
	text-align:center;
	font-family:"Times New Roman", Times, serif, "新細明體";
	 -moz-user-select: none;
    color: #4d4d4d;
    font-size: 1.1em;
    padding: 0.4em;
   float:left;
}

#homeCalendar .calendarTail {
	font-size:80%;
	 color: #4d4d4d;
	 margin-top:10px;
    padding: 1px;
	text-align:left;
    position: relative;
}
#homeCalendar .calendarTailLeft{
	float:left;
	text-align:left;
}
#homeCalendar .calendarTailRight{
	float:right;
	text-align:right;
}
#homeCalendar .calendarTail A{
	color:#d0121b;
	text-decoration:none;
}
#homeCalendar .calendarTail A:hover{
	color:#d0121b;
	text-decoration:underline;
}

#homeCalendar .calendarNavigation {
	font-weight:lighter;
	 color: #843e48;
    padding: 1px;
    position: relative;
	font-size:120%;
}

#homeCalendar .calendarNavigation div{
	float:none;
	margin:0 0 0 0;
	width:auto;
}
#homeCalendar .calendarNavigation .calendarTitle {
    color: inherit;
    line-height: 1.8em;
    /*margin: 0 2.3em;*/
	width:100%;
	margin-top:-10px;
    text-align: center;
}
#homeCalendar .calendarNavigation .prev, #homeCalendar .calendarNavigation .next {
   /* background-image: url(/images/canledar_arrow.png);*/
    height: 24px;
    opacity: 0.9;
    position: absolute;
    top: 0px;
    width: 24px;
}
#homeCalendar .calendarNavigation A{
	color:#843e48;
	text-decoration:none;
}
#homeCalendar .calendarNavigation A:hover{
	color:#843e48;
	text-decoration:underline;
}
#homeCalendar .calendarNavigation .prev {
    background-position: 0 0;
    left: 4px;
}
#homeCalendar .calendarNavigation .next {
    background-position: -24px 0;
    right: 4px;
}
#homeCalendar .calendarNavigation .prev:hover, #homeCalendar .calendarNavigation .next:hover {
    opacity: 1;
}
#homeCalendar table {
    border-collapse: collapse;
    font-size: 0.9em;
    table-layout: fixed;
    width: 100%;
}
#homeCalendar table th {
    border: 0 none;
    text-align: center;
	font-size:12px;	
}
#homeCalendar table td {
    border: 0 none;
	text-align:center;
	font-size:12px;	
}
#homeCalendar table td a {
    border:1px #843e48 solid;
	background-color:#FFFFFF;
    display: block;
    font-weight: normal;
    opacity: 0.7;
    padding: 0.2em;
    text-align: right;
    text-decoration: none;
	color:#000000;
}
#homeCalendar table td a:hover {
    border:1px #843e48 solid;
	background-color:#FFFFFF;
    color: #111111;
}
#homeCalendar table td.current a {
    /*font-weight: bold;*/
	font-weight:lighter;
	border:1px #a7937e solid;
	background-color:#FFFFFF;
    opacity: 1;
	text-align:center;
}
#homeCalendar table td.select a {
    opacity: 1;
	
	border:1px #843e48 solid;
	background-color:#a7937e;
	text-align:center;
}
#homeCalendar table td.today a {
   /* background-color: #FBF8EE;
    border: 1px solid #FCD3A1;*/
    /*color: #444444;*/
    opacity: 1;
	text-align:center;
}


#homeCalendar .openBox{
	width:19px;
	height:14px;
	background-color:#a7937e;
	
	float:left;
	margin-right:5px;
}
#homeCalendar .closeBox{
	
	width:17px;
	height:12px;
	border:1px #843e48 solid;
	background-color:#FFFFFF;
	
	float:left;
	margin-right:5px;
}
#homeCalendar .openCloseText{
	float:left;
	margin-right:10px;
}







#homeContainer .middle{
	float:left;
	width:339px;
	margin-right:26px;
	text-align:left;
}
#homeContainer .collection{
	width:339px;
	float:left;
	margin-top:20px;
}
#homeContainer .collectionFiled{
	width:339px;
	float:left;
	margin-bottom:4px;
}
#homeContainer .collectionFiled .ph{
	text-align:center;
	width:119px;
	
	float:left;
	border:0px solid;
	margin-right:5px;
	display: table;
	background-color:#FFFFFF;
}
#homeContainer .collectionFiled .ph p{
	display: table-cell; 
	vertical-align: middle;
}
#homeContainer .collectionFiled .colltext{
	float:left;
	width:173px;
	background-color:#c4b3ab;
	/*position:relative;*/
	height:90px;
	padding-left:21px;
	padding-right:21px;
	position:relative;
	/*display: table;*/
}
#homeContainer .collectionFiled .colltext:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
#homeContainer .collectionFiled .colltext A{
 display: inline-block;
  vertical-align: middle;
	color:#f0f1d9;
	text-decoration:none;
}
#homeContainer .collectionFiled .colltext A:hover{
	color:#f0f1d9;
	text-decoration:underline;
}
#homeContainer .collectionFiled .colltext:hover{
	background-color:#a7937e;
	color:#f4f6dd;
	text-decoration:underline;
}
#homeContainer .collectionFiled .colltext p{
	display: table-cell; 
	
	vertical-align: middle;
	color:#f0f1d9;
	font-size:15px;
}
#homeContainer .collectionFiled .colltext p A{
	color:#f0f1d9;
	text-decoration:none;
}
#homeContainer .collectionFiled .colltext p A:hover{
	color:#f0f1d9;
	text-decoration:underline;
}



#homeContainer .right{
	float:right; /*left;*/
	width:506px;
	text-align:left;
}
#homeContainer .box{
	float:left;
	margin-top:22px;
	width:504px;
	background-color:#FFFFFF;
	border:1px #5f646d solid;
	position:relative;
}

#homeContainer .box img{
	float:left;
	padding-right: 10px;
  background-color: #FFF;
}

#homeContainer .boxText{
	float:left;
	width:201px;
	
	padding:20px 20px 20px 20px;
}
#homeContainer .boxText p{
	font-family:"Times New Roman", Times, serif, "新細明體";
}

#homeContainer .boxTextTitle{
	width:201px;
	border-bottom:1px #000000 solid;
	font-size:18px;
	font-weight:bold;
}

#homeContainer .boxMore{
	position:absolute;
	bottom:5px;
	right:5px;
}
#homeContainer .boxMore A{
	color:#d0121b;
	text-decoration:none;
}
#homeContainer .boxMore A:hover{
	color:#d0121b;
	text-decoration:underline;
}
#contentContainer #homeContainer table td {
	padding: 0;
}
#contentContainer table td {
	padding: 10px;
}









#listContainer{
	width:960px;
	float:left;
	margin-top:-20px;
}


#listContainer .sort{
	min-height:56px;
	float:left;
	width:960px;

}


#listContainer .sort select{
	max-width: 200px;
	margin-top:21px;
	border:1px #c1d1e0 solid;
	text-align:left;
	cursor:pointer;
	float:left;
	margin-right:10px;
	font-family:"Times New Roman", Times, serif, "新細明體";
}

#listContainer .sort input[type=submit]{
	padding:0px 5px 0px 5px !important;
	margin-top:21px;
	background-color:#525253;
	text-align:center;
	color:#FFFFFF;
	cursor:pointer;
	border:0px solid;
	cursor:pointer;
	float:left;
	font-family:"Times New Roman", Times, serif, "新細明體";
}



#listContainer .list{
	width:960px;
	text-align:left;
	min-height:128px;
	float:left;
	
}

#listContainer .list:nth-child(odd) {
    background: #f1ebda;
}

#listContainer .list:nth-child(even) {
    background: #f8f9f4;
} 
#listContainer .date{
	float:left;
  min-width: 120px;
	margin-left:31px;
	margin-right:30px;
	margin-top:10px;
	margin-bottom:10px;	
}
#listContainer .subject{
	max-width:455px;
	max-width:298px;

	width:384px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	text-align:left;
	padding-left: 20px;
}
#listContainer .subject A{
	color:#565757;
	text-decoration:none;
}
#listContainer .subject A:hover{
	color:#565757;
	text-decoration:underline;
}

#listContainer .photo{
	float:right;
	width:360px;
	
	height:128px;
	background-image:url(../images/exhibition_list_img.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:38px;
}
#listContainer .photo img{
	margin-top:8px;
	float:right;
	border:5px #FFFFFF solid;
	-moz-box-shadow: 0 19px 19px -3px #bdbdbd;
	-webkit-box-shadow: 0 19px 19px -3px #bdbdbd;
	box-shadow: 0 19px 19px -3px #bdbdbd;
}

#listContainer .gallery{
	width:960px;
	text-align:left;
	min-height:128px;
	float:left;
	margin-top:20px;
}
#listContainer .phWrapper{
	float:left;
	width:302px;
	height:192px;
	max-width:302px;
	max-height:192px;
	min-width:302px;
	min-height:192px;
	margin-right:8px;
	margin-bottom:8px;
	-moz-box-shadow: 0 19px 19px -3px #bdbdbd;
	-webkit-box-shadow: 0 19px 19px -3px #bdbdbd;
	box-shadow: 0 19px 19px -3px #bdbdbd;
	background-color:#FFFFFF;
	padding:5px 5px 5px 5px;	
}
#listContainer .gallery div{
	width:302px;
	height:192px;
	max-width:302px;
	max-height:192px;
	min-width:302px;
	min-height:192px;
	overflow:hidden;
}
.press-release-image-attachment {
  /* height: 3em !important;
  min-height: 3em !important;
  font-size: 1.5em; */
  min-height: 0 !important;
  max-height: none !important;
  width: 100% !important;
  height: auto !important;
  margin-bottom: 20px;
}
.press-release-image-attachment a {
  /* text-decoration: none; */
  font-size: 1.23em;
  text-decoration: underline;
	color: #565757;
}
#collectionContainer{
	width:960px;
	float:left;
	margin-top:-20px;
}
#collectionContainer .sort{
	/*
	min-height:56px;
	height:auto;
	*/
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	width:960px;

}


#collectionContainer .sort select{
	margin-top:21px;
	border:1px #c1d1e0 solid;
	text-align:left;
	cursor:pointer;
	float:right;
	margin-right:10px;
	font-family:"Times New Roman", Times, serif, "新細明體";
}

#collectionContainer .sort input[type=submit]{
	margin-top:21px;
	background-color:#525253;
	text-align:center;
	color:#FFFFFF;
	cursor:pointer;
	border:0px solid;
	cursor:pointer;
	float:right;
	font-family:"Times New Roman", Times, serif, "新細明體";
}



#collectionContainer .list{
	float:left;
	width:960px;

}
#collectionContainer .list div{
	float:left;
	width:312px;
	height:202px;
	margin-right:8px;
	margin-bottom:8px;
	position:relative;
	-moz-box-shadow: 0 19px 19px -3px #bdbdbd;
	-webkit-box-shadow: 0 19px 19px -3px #bdbdbd;
	box-shadow: 0 19px 19px -3px #bdbdbd;
	background-color:#FFFFFF;
	display: table;
	text-align:center;
	position:relative;
	overflow:hidden;
}
#collectionContainer .list div p{
	display: table-cell; 
	vertical-align: middle;
}
#collectionContainer .list .dynasties{
	position:absolute;
	bottom:0px;
	left:5px;
	line-height:49px;
	width:302px;
	height:49px;
	text-align:center;
	color:#FFF;
	background-color:#843e48;
}
#collectionContainer .list .overLap{
	font-family:"Times New Roman", Times, serif, "新細明體";
	color:#2c3340;
	padding:20px 20px 20px 20px;
	width:272px;
	height:162px;
	position:absolute;
	display:none;
	text-align:left;
	background:none;
	background-image:url(../images/collection_over.png);
}

#collectionContainer .list div:last-child{
	margin-right:0px;
}

#collectionContainer .list div img{
	border:5px #FFFFFF solid;
}




















#collectionDetailContainer{
	width:477px;
	float:left;
	margin-top:25px;
	color:#363d48;
	font-size:14px;
}

#collectionDetailContainer .contentField{
	width:477px;
	float:left;
	margin-bottom:13px;
}
.contentField A{
	color:#d0121b;
	text-decoration:none;
}
.contentField A:hover{
	color:#d0121b;
	text-decoration:underline;
}
#collectionDetailContainer .contentFieldlabel{
	width:164px;
	text-align:left;
	float:left;
	padding:5px 5px 5px 5px;
}
#collectionDetailContainer .contentFieldContent{
	width:293px;
	text-align:left;
	float:right;
	padding:5px 5px 5px 5px;
	background-color:#FFFFFF;
}


#collectionDetailContainer .contentFieldContentArea{
	width:293px;
	height:150px;
	overflow:hidden;
	text-align:left;
	float:right;
	padding:5px 5px 5px 5px;
	background-color:#FFFFFF;
}
#collectionDetailContainer span{
	margin:0px 10px 10px 10px;
	float:right;
	cursor:pointer;
	color:#aaa29a;
}


#collectionPh{
	width:454px;
	float:right;
}

#collectionPh .back{
	float:right;
	color:#561410;
	font-size:15px;
	margin-bottom:5px;
	font-weight:bold;
	cursor:pointer;
}


.sitemap #contentContainer .right {
	width: 100%;
	padding-left: 20px;
}
#siteMap{
	width: 100%; /*960px;*/
	float:left;
}
#siteMap div{
	float:left;
	width: 45%; /*400px;*/
	min-width: 200px;
	margin-right:20px;
}
#siteMap div ul{
	margin:20px 0 0 0;
	padding:0 0 0 0;
}
#siteMap div ul span{
	font-size:130%;
}
#siteMap div ul li{
	list-style:none;
	/*line-height:20px;*/
	margin-bottom:3px;
	text-align:left;
}
#siteMap div ul li A{
	color:#000000;
	text-decoration:none;
}
#siteMap div ul li A:hover{
	color:#000000;
	text-decoration:underline;
}
























#searchContainer{
	width:960px;
	float:left;
	margin-top:-20px;
}
#searchContainer .list{
	width:940px;
	text-align:left;
	padding:10px 10px 10px 10px;
	float:left;
}

#searchContainer .list:nth-child(odd) {
    background: #f1ebda;
}

#searchContainer .list:nth-child(even) {
    background: #f8f9f4;
} 

#searchContainer A{
	color:#565757;
	text-decoration:none;
}
#searchContainer A:hover{
	color:#565757;
	text-decoration:underline;
}























#inquireContainer{
	width:897px;
	float:left;
	margin-top:25px;
	color:#363d48;
	font-family:"Times New Roman", Times, serif, "新細明體";
}

#inquireContainer .contentField{
	width:897px;
	float:left;
	margin-bottom:13px;
}
#inquireContainer .contentField strong{
	float:left;
	width:100%;
}
#inquireContainer .contentFieldlabel{
	width:284px;
	text-align:left;
	float:left;
	padding:5px 5px 5px 5px;
}
#inquireContainer .contentFieldContent{
	width:593px;
	overflow:hidden;
	text-align:left;
	float:right;
	padding:5px 5px 5px 5px;
}

#inquireContainer input[type=text]{
	border:1px #CCCCCC solid;
	width:293px;
	height:20px;
	line-height:20px;
	font-size:13px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
}
#inquireContainer span{
	float:left;
	margin-bottom:5px;
	width:100%;
}
#inquireContainer input[type=radio]{
	float:left;
	cursor:pointer;
}
#inquireContainer input[type=checkbox]{
	float:left;
	cursor:pointer;
}
#inquireContainer textarea{
	border:1px #CCCCCC solid;
	width:293px;
	height:260px;
	min-width:293px;
	min-height:260px;
	max-width:293px;
	max-height:260px;
	line-height:20px;
	font-size:13px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:left;
}
#inquireContainer input[type=submit]{
	border:0px;
	background-color:#c4b3ab;
	cursor:pointer;
	color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
	height: auto; /*30px;*/
	min-height: 30px;
	/*line-height:30px;*/
	font-size:13px;
	font-family:"Times New Roman", Times, serif, "新細明體";
	float:right;
	margin-right: 30%; /*300px;*/
}

.hidefield {
	display: none;
}


